@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css); /* font-family:'Nanum Pen Script', sans-serif; */
@import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css); /* font-family:'Nanum Brush Script', sans-serif; */

@charset "utf-8";

#wrapper{position:relative;}
.basic_box{position:relative;}
.wrap{position:relative;width:1200px;margin:0 auto;}
.basic_bg_box{display:none;position:absolute;left:0;top:151px;width:100%;border-top:1px solid #f0f0f0;box-shadow:0 2px 0 0 rgba(0, 0, 0, 0.2);background-color:#fff;z-index:11;}
.basic_bg_box .wrap{background:url(/images/lnb_box.gif) left 15px no-repeat;}

#header{position:relative;background-color:#fff;z-index:12;}
#header .wrap{height:151px;}
#header .logo{position:absolute;left:0;top:0;z-index:10; padding-top:44px;}
#header .logo a{display:inline-block;}
#header .header_box{}
.top_box{position:absolute;right:0;bottom:106px;}
.top_box .gnb{float:left; margin-top:2px;}
.top_box .gnb li{float:left;background:url(/images/gnb_bar.gif) left 8px no-repeat;}
.top_box .gnb li:first-child{background:none;}
.top_box .gnb li a{display:inline-block;padding:0 12px;font-size:13px;line-height:17px;color:#333333;font-weight:bold;vertical-align:middle; text-decoration:none;}
.top_box .gnb li a:hover { color:#d51286;}
.top_box .sns_box{float:left;margin-top:2px;}
.top_box .sns_box li{float:left;padding:0 4px;}
.top_box .sns_box li a{display:inline-block;vertical-align:middle;}
.top_box .sns_box li a img{vertical-align:middle;transition:all 300ms ease-in-out 0s;}
.top_box .sns_box li a:hover img{transform:scale(1)}
.curtain_box{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:url(/images/curtain_bg.png) repeat;z-index:14;}

#lnb .lnb_open{display:none;position:absolute;right:0;top:20px;}
#lnb .lnb_open img{width:32px;}
#lnb .lnb_box{position:absolute;right:0;bottom:0;}
#lnb .lnb_box .depth1{position:relative;float:left;margin-left:10px;}

#lnb .lnb_box .depth1:last-child { padding:0 0 0 0px;}
#lnb .lnb_box .depth1:first-child .tit { color:#ec2100;}

/*이벤트소식메뉴-텍스트*/
#lnb .lnb_box .last a{ padding-left:8px !important;}
#lnb .lnb_box .last .depth2 li a {padding:0 10px 0 20px !important;}
/*   */


#lnb .lnb_box .tit,#lnb.all_lnb_open .lnb_box .on,#lnb.all_lnb_open .lnb_box .tit:hover{display:block;width:162px;padding:15px 0 34px;font-size:18px;line-height:22px;color:#333333;font-weight:bold;text-align:center;/*transition:background 0.1s linear 0.3s;*/}

#lnb .lnb_box .on,#lnb .lnb_box .tit:hover{padding-top:12px;text-decoration:none;border-top:3px solid #fdb73b;}
#lnb .lnb_box .depth2{display:none;position:absolute;right:0;top:71px;width:162px;padding:35px 0;}
#lnb .lnb_box .depth2 li{padding-top:18px;}
#lnb .lnb_box .depth2 li:first-child{padding:0;}
#lnb .lnb_box .depth2 li a{display:block;padding:0 10px 0 20px;font-size:15px;line-height:20px;color:#fff;font-weight:600; text-decoration:none;}
#lnb .lnb_box .depth2 li a:hover,#lnb .lnb_box .depth2 li a:focus{background:url(/images/lnb_dep2_on.png) 5px 8px no-repeat;}
#lnb .lnb_box .rule01{border:none;background:url(/images/lnb_tit01.gif) left top no-repeat;}
#lnb .lnb_box .rule02{border:none;background:url(/images/lnb_tit02.gif) left top no-repeat;}
#lnb .lnb_box .rule03{border:none;background:url(/images/lnb_tit03.gif) left top no-repeat;}
#lnb .lnb_box .rule04{border:none;background:url(/images/lnb_tit04.gif) left top no-repeat;}
#lnb .lnb_box .rule05{border:none;background:url(/images/lnb_tit05.gif) left top no-repeat;}
#lnb .lnb_box .rule01 a.tit{background-position:126px bottom;}
#lnb .lnb_box .rule02 a.tit{background-position:128px bottom;}
#lnb .lnb_box .rule03 a.tit{background-position:120px bottom;}
#lnb .lnb_box .rule04 a.tit{background-position:125px bottom;}
#lnb .lnb_box .rule05 a.tit{background-position:131px bottom;}
/* #lnb .lnb_box .rule01 a.tit,#lnb.all_lnb_open .lnb_box .rule01 a.on,#lnb.all_lnb_open .lnb_box .rule01 a.tit:hover{color:#585655;border:none;background:url(../images/common/lnb_tit01.gif) left top no-repeat;}
#lnb .lnb_box .rule02 a.tit,#lnb.all_lnb_open .lnb_box .rule02 a.on,#lnb.all_lnb_open .lnb_box .rule02 a.tit:hover{color:#585655;border:none;background:url(../images/common/lnb_tit02.gif) left top no-repeat;}
#lnb .lnb_box .rule03 a.tit,#lnb.all_lnb_open .lnb_box .rule03 a.on,#lnb.all_lnb_open .lnb_box .rule03 a.tit:hover{color:#585655;border:none;background:url(../images/common/lnb_tit03.gif) left top no-repeat;}
#lnb .lnb_box .rule04 a.tit,#lnb.all_lnb_open .lnb_box .rule04 a.on,#lnb.all_lnb_open .lnb_box .rule04 a.tit:hover{color:#585655;border:none;background:url(../images/common/lnb_tit04.gif) left top no-repeat;}
#lnb .lnb_box .rule05 a.tit,#lnb.all_lnb_open .lnb_box .rule05 a.on,#lnb.all_lnb_open .lnb_box .rule05 a.tit:hover{color:#585655;border:none;background:url(../images/common/lnb_tit05.gif) left top no-repeat;} */
#lnb .lnb_box .rule01 a.on,#lnb .lnb_box .rule01 a.tit:hover{color:#ec008c;border-top:3px solid #ec008c;background:url(/images/lnb_on01.gif) 126px bottom no-repeat #fff;}
#lnb .lnb_box .rule02 a.on,#lnb .lnb_box .rule02 a.tit:hover{color:#5090d8;border-top:3px solid #5090d8;background:url(/images/lnb_on02.gif) 128px bottom no-repeat #fff;}
#lnb .lnb_box .rule03 a.on,#lnb .lnb_box .rule03 a.tit:hover{color:#85ad4c;border-top:3px solid #85ad4c;background:url(/images/lnb_on03.gif) 120px bottom no-repeat #fff;}
#lnb .lnb_box .rule04 a.on,#lnb .lnb_box .rule04 a.tit:hover{color:#dd5831;border-top:3px solid #dd5831;background:url(/images/lnb_on04.gif) 125px bottom no-repeat #fff;}
#lnb .lnb_box .rule05 a.on,#lnb .lnb_box .rule05 a.tit:hover{color:#585754;border-top:3px solid #585754;background:url(/images/lnb_on05.gif) 131px bottom no-repeat #fff;}
#lnb .lnb_box .rule01 .depth2{background:url(/images/lnb_dep2_bg01.png) repeat;}
#lnb .lnb_box .rule02 .depth2{background:url(/images/lnb_dep2_bg02.png) repeat;}
#lnb .lnb_box .rule03 .depth2{background:url(/images/lnb_dep2_bg03.png) repeat;}
#lnb .lnb_box .rule04 .depth2{background:url(/images/lnb_dep2_bg04.png) repeat;}
#lnb .lnb_box .rule05 .depth2{background:url(/images/lnb_dep2_bg05.png) repeat;}
#lnb .lnb_box .depth3{display:none;padding:10px 0;}
#lnb .lnb_box .depth2 .depth3 li a{display:block;padding:5px 0 5px 35px;font-size:15px;line-height:18px;color:#585655;background:url(/images/lnb_dep3_off.gif) 20px 14px no-repeat;}
#lnb .lnb_box .depth2 .depth3 li a:hover{font-weight:normal;background:url(/images/lnb_dep3_off.gif) 20px 14px no-repeat;}
#lnb.all_lnb_open .depth2{background:none !important;}
#lnb.all_lnb_open .depth2 ul{border-left:1px dotted #000;}
#lnb.all_lnb_open .depth2 li a{color:#585655;background:url(/images/lnb_dep2_off.gif) 25px 8px no-repeat;}
#lnb.all_lnb_open .depth2 li a:hover,#lnb.all_lnb_open .depth2 li a:focus{color:#000;font-weight:600;background:url(/images/lnb_dep2_on02.png) 5px 8px no-repeat;}


/*.top_box .language_box{position:absolute;left:0;top:0px;}
.top_box .language_box .cont_box{position:relative;width:203px;margin-bottom:2px;}
.top_box .language_box .cont_box .tit{display:inline-block;background:url(/images/agency_bg01.gif) left top no-repeat;}
.top_box .language_box .cont_box02 .tit{background:#ec008c url(/images/agency_bg02.gif-) left top no-repeat;}
.top_box .language_box .cont_box .tit a{display:inline-block;width:180px;padding:11px 0 12px 23px;font-size:13px;line-height:15px;color:#fff;font-weight:600;background:url(/images/agency_more.png) 177px center no-repeat; text-decoration:none;}
.top_box .language_box .cont_box .tit a:hover{color:#fff;}
.top_box .language_box .cont_box .tit a.on{}
.top_box .language_box .cont_box .cont{display:none;position:absolute;bottom:38px;left:0;width:100%;background-color:#fff;}
.top_box .language_box .cont_box .cont ul{border:1px solid #ff671b;}
.top_box .language_box .cont_box02 .cont ul{border:1px solid #ec008c;}
.top_box .language_box .cont_box .cont a{display:block;padding:7px 0 8px 20px;font-size:12px;line-height:15px;color:#6b6b6b;font-weight:600;}*/




#container{position:relative;z-index:10;min-height:500px}

#footer{position:relative;background-color:#fff;z-index:11;}
#footer .wrap{padding:36px 0 31px;}
#footer .footer_logo{position:absolute;left:32px;top:53px;}
#footer .footer_navi{padding-left:255px;}
#footer .footer_navi li{float:left;padding:0 13px;background:url(/images/footer_bar.gif-) left 5px no-repeat;}
#footer .footer_navi li a{display:inline-block;font-size:13px;line-height:15px;color:#333333;font-weight:bold; text-decoration:none;}
#footer .footer_navi li:first-child{padding-left:0;background:none;}
#footer .footer_navi li:first-child a{color:#333333;}

#footer .footer_navi li a:hover { color:#ec00bd;}
#footer .footer_navi li a.second { color:#eb550c;}
#footer .footer_navi li a.second:hover { color:#ce561b;}

#footer .footer_agency{position:absolute;right:0;top:38px;}
#footer .footer_agency .cont_box{position:relative;width:203px;margin-bottom:2px;}
#footer .footer_agency .cont_box .tit{display:inline-block;background:url(/images/agency_bg01.gif) left top no-repeat;}
#footer .footer_agency .cont_box02 .tit{background:#ec008c url(/images/agency_bg02.gif-) left top no-repeat;}
#footer .footer_agency .cont_box .tit a{display:inline-block;width:180px;padding:11px 0 12px 23px;font-size:13px;line-height:15px;color:#fff;font-weight:600;background:url(/images/agency_more.png) 177px center no-repeat; text-decoration:none;}
#footer .footer_agency .cont_box .tit a:hover{color:#fff;}
#footer .footer_agency .cont_box .tit a.on{}
#footer .footer_agency .cont_box .cont{display:none;position:absolute;bottom:38px;left:0;width:100%;background-color:#fff;}
#footer .footer_agency .cont_box .cont ul{border:1px solid #ff671b;}
#footer .footer_agency .cont_box02 .cont ul{border:1px solid #ec008c;}
#footer .footer_agency .cont_box .cont a{display:block;padding:7px 0 8px 20px;font-size:12px;line-height:15px;color:#6b6b6b;font-weight:600;}
#footer .footer_agency .cont_box .cont a:hover,#footer .footer_agency .cont_box .cont a.on{color:#333333;background-color:#ffffff; text-decoration:none;}
#footer .footer_info{padding:10px 0 0 255px;}
#footer .footer_info .add{padding-bottom:8px;font-size:12px;line-height:15px;color:#333333;}
#footer .footer_info .add address{float:left;display:inline-block;vertical-align:top;}
#footer .footer_info .add .cont{float:left;padding-left:30px;vertical-align:top;}
#footer .footer_info .add .cont span{display:inline-block;padding-bottom:2px;color:#f30a4b;vertical-align:top; font-weight:bold;/*border-bottom:2px solid #5b108b;*/}
#footer .footer_info .add .cont02 span{color:#f15e37;border-bottom:2px solid #f15e37;}
#footer .footer_info .copy{font-size:11px;line-height:15px;color:#333333;}
#footer .footer_info .copy br{display:none;}

/* accessibility */
#accessibility{position:relative;width:100%;height:0;line-height:0;z-index:1000}
#accessibility a{display:block;overflow:hidden;height:1px;width:1px;margin:0 -1px -1px 0;font-size:0;line-height:0;text-align:center}
#accessibility a:focus,#accessibility a:hover,#accessibility a:active{width:auto;height:20px;margin:0;padding:8px 0 0 15px;background:#20262c;font-size:12px;font-weight:700;line-height:12px;color:#fff;}

/* tablet */
@media screen and (max-width:800px){
#wrapper{overflow:hidden;}
.wrap{width:100%;}

#header .logo{left:2%;}
#header .header_box{position:absolute;right:-360px;top:0;width:280px;padding:0 40px;height:1500px;background:url(/images/logo.png-) 10px 10px no-repeat #fff;z-index:15;}
#header .header_box .box{position:relative;}

#lnb .lnb_box .last a{ padding-left:14px !important;}

.top_box{right:0;bottom:0;width:100%;}
.top_box .gnb{float:none;text-align:center;}
.top_box .gnb li{width:33.3%;background:none;}
.top_box .gnb li a{display:block;padding:10px 0;margin-left:-1px;font-size:14px;border:1px solid #d0d0d0;}

.top_box .gnb li.favorite { display:none;}

.top_box .gnb li.global { width:72px !important;}
.top_box .gnb li.global a { font-size:13px !important; padding:9px 0 !important; margin:0 !important;}
.top_box .gnb li.global .global_list { margin-top:-66px !important;border:0px !important;}
.top_box .gnb li.global .global_list li {border-bottom:0px solid #ddd !important; height:38px !important;}
.top_box .gnb li.global .global_list li a { font-size:13px !important; line-height:20px !important;}
.top_box .gnb li.global .global_list li a:hover {border-bottom:1px solid #ddd !important;}





.top_box .sns_box{float:none;padding:20px 0;margin:0;text-align:center;}
.top_box .sns_box li{float:none;display:inline-block;}
.top_box .sns_box li a img{width:auto;}

#lnb .lnb_open{display:inline-block;right:360px;top:38px;width:62px;}
#lnb .lnb_open img{width:60px;}
#lnb .lnb_box{position:static;padding:120px 0;}
#lnb .lnb_box .depth1{float:none;margin:0;background:none !important;}

#lnb .lnb_box .depth1:last-child { padding:0px;}

#lnb .lnb_box .tit,#lnb.all_lnb_open .lnb_box .on,#lnb.all_lnb_open .lnb_box .tit:hover{display:block;width:auto;padding:15px 0 13px 15px;font-size:16px;line-height:22px;color:#545251;text-align:left;border-top:1px dashed #cccccc !important;border-bottom:2px solid #fff !important;background:none !important;transition:background 0s linear 0s;}
#lnb .lnb_box .depth1:first-child .tit{border-top:none !important;}
#lnb .lnb_box .depth2{display:block;position:static;width:auto;padding:10px 0;background:none !important;}
#lnb .depth2 ul{border-left:none !important;}
#lnb .lnb_box .depth2 li{padding-top:0;}
#lnb .lnb_box .depth2 li:first-child{padding:0;}
#lnb .lnb_box .depth2 li a{display:block;padding:8px 20px 10px 15px;font-size:14px;color:#888888;background:none;}
#lnb .lnb_box .depth2 li a:hover,#lnb .lnb_box .depth2 li a:focus{color:#000;font-weight:600;background:url(/images/lnb_dep2_on03.png) 250px 18px no-repeat #f4f4f4;}
#lnb .lnb_box .rule01 a.on,#lnb.all_lnb_open .lnb_box .rule01 a.on,#lnb.all_lnb_open .lnb_box .rule01 a.tit:hover{color:#ec008c;border-bottom:2px solid #ec008c !important;background:url(/images/lnb_on01.gif) right 0px no-repeat !important;}
#lnb .lnb_box .rule02 a.on,#lnb.all_lnb_open .lnb_box .rule02 a.on,#lnb.all_lnb_open .lnb_box .rule02 a.tit:hover{color:#5090d8;border-bottom:2px solid #5090d8 !important;background:url(/images/lnb_on02.gif) right 6px no-repeat !important;}
#lnb .lnb_box .rule03 a.on,#lnb.all_lnb_open .lnb_box .rule03 a.on,#lnb.all_lnb_open .lnb_box .rule03 a.tit:hover{color:#85ad4c;border-bottom:2px solid #85ad4c !important;background:url(/images/lnb_on03.gif) right 6px no-repeat !important;}
#lnb .lnb_box .rule04 a.on,#lnb.all_lnb_open .lnb_box .rule04 a.on,#lnb.all_lnb_open .lnb_box .rule04 a.tit:hover{color:#dd5831;border-bottom:2px solid #dd5831 !important;background:url(/images/lnb_on04.gif) right 6px no-repeat !important;}
#lnb .lnb_box .rule05 a.on,#lnb.all_lnb_open .lnb_box .rule05 a.on,#lnb.all_lnb_open .lnb_box .rule05 a.tit:hover{color:#585754;border-bottom:2px solid #585754 !important;background:url(/images/lnb_on05.gif) right 0px no-repeat !important;}
#lnb.all_lnb_open .lnb_open{right:0;}

#footer .wrap{padding:30px 0 35px;}
#footer .footer_logo{display:none;}
#footer .footer_navi{padding:0 220px 0 2%;}
#footer .footer_agency{right:2%;}
#footer .footer_info{padding-left:2%;}
#footer .footer_info .add{padding-bottom:12px;font-weight:600;}
#footer .footer_info .add address{float:none;display:block;padding-bottom:8px;}
#footer .footer_info .add .cont{float:none;padding-left:0;}
#footer .footer_info .add .cont02{padding-left:30px;}
#footer .footer_info .copy br{display:block;}
}

/* mobile */
@media screen and (max-width:640px){
#header .wrap{height:80px;}	
#header .logo{top:-20px;}
#header .logo img{width:150px;}
#header .header_box{right:-280px;top:0;width:250px;padding:0 15px;background-size:150px auto;background-position:10px 30px;}
#lnb .lnb_open{right:280px;top:10px;}

#footer .wrap{padding:60px 0 35px;}
#footer .footer_navi{padding:0 2%;}
#footer .footer_navi li:last-child a{ display:none;}
#footer .footer_agency{right:0;top:12px;width:96%;padding:0 2%;}
#footer .footer_agency .cont_box{float:left;width:48%;margin:0 1%;}
#footer .footer_agency .cont_box .tit{display:block;text-align:center;background:url(/images/agency_bg01.gif) repeat;}
#footer .footer_agency .cont_box02 .tit{background:#ec008c url(/images/agency_bg02.gif-) repeat;}
#footer .footer_agency .cont_box .tit a{width:auto;padding:11px 15px 12px 0;letter-spacing:-2px;background-position:right center;}
#footer .footer_info{padding:10px 2% 0;}
}








/*.global:hover > a { color:#1757ad; border-bottom:4px solid #1269b3;}*/
.top_box .gnb li.global { padding:0 5px; text-align:center; width:72px;}
.top_box .gnb li.global a { font-size:12px; line-height:1.5em; color:#2d65ca;}
.top_box .gnb li.global img { vertical-align:middle;}
.top_box .gnb li.global .global_list { display:none; position:absolute; top:100%; width:72px; border-left:1px solid #ddd; border-right:1px solid #ddd; z-index:99; border-top:3px solid #e415b1;}
.top_box .gnb li.global .global_list li { height:24px; text-align:center; width:72px; border-bottom:1px solid #ddd; background:#ffffff url(/images/1.gif) no-repeat; line-height:24px;}
.top_box .gnb li.global .global_list li a { font-weight:bold; color:#666666;}
.top_box .gnb li.global .global_list li a:hover { border-bottom:0px solid #015eac; color:#ca2d4e;}
